Subject: Re: [PATCH net-next] net: mdio: Add missing MODULE_DEVICE_TABLE

From: Andrew Lunn <[email-masked]>
Date: Wed, 12 May 2021 14:42:20 +0200

On Wed, May 12, 2021 at 11:30:04AM +0800, Zou Wei wrote:
> This patch adds missing MODULE_DEVICE_TABLE definition which generates
> correct modalias for automatic loading of this driver when it is built
> as an external module.

Please make the subject line more specific. There are a number of MDIO
bus drivers in the kernel. Adding "aspeed:" would make it clear which
one you are changing.

    Andrew